Subject: Re: [PATCH] git-reflog.txt: add an EXAMPLES section

From: Junio C Hamano <[email-masked]>
Date: Mon, 03 Oct 2022 09:40:12 -0700

Elia Pinto <[email-masked]> writes:

> The examples included are based on an email exchange done here between
> a user and a git developer, maybe Junio, I don't remember. The user
> found the explanation useful, as he had a hard time understanding how
> git-reflog worked with branches. I agree that better could be done,
> for example by entering how to recover lost commits, but that was not
> the goal at the moment. Later this is something that it is  always
> possible to do. It is also true that the examples in practice show
> what should already be known with gitrevisions however obviously many
> users cannot find the link between the two, I must imagine

Geez.  I did find the examples, especially the use of "4" as a
random number pulled out of thin air, vaguely familiar.  You seem
to mean https://lore.kernel.org/git/[email-masked]/